Fedora 19 : fdupes-1.51-1.fc19 (2013-13176)

High Nessus Plugin ID 69146


The remote Fedora host is missing a security update.



- Added support for 64-bit file offsets on 32-bit systems.

- Using tty for interactive input instead of regular stdin. This is to allow feeding filenames via stdin in future versions of fdupes without breaking interactive deletion feature.

- Fixed some typos in --help.

- Turned C++ style comments into C style comments.

- Update to latest upstream release. Package

- Added patch to fix security bugs BZ#865591 & 865592.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected fdupes package.

See Also



Plugin Details

Severity: High

ID: 69146

File Name: fedora_2013-13176.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2013/07/31

Modified: 2015/10/19

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:fdupes, cpe:/o:fedoraproject:fedora:19

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2013/07/18

Reference Information

FEDORA: 2013-13176